<?php
	header("Pragma:no-cache\r\n");
	header("Cache-Control:no-cache, must-revalidate\r\n");
	header("Expires:0\r\n");
	@header("Content-type: image/png");
	include str_replace('\\','/',dirname(__FILE__)).'/include/common.inc.php';
	$str=urldecode(base64_decode(trim($str)));
	$filename=time().mt_rand(100,999).'.png';
	$im = imagecreate(135,20);
	$bgcolor = imagecolorallocate($im, 255, 255, 255);
	imagefill($im, 0, 0, $bgcolor);
	$colorBlack = imagecolorallocate($im, 0, 0, 0);
	imagestring($im, 4, 10, 5, $str, $colorBlack);
	imagepng($im);
	imagedestroy($im);
?>